ISCSI0000 - Feature #964

00line3# 000 00 pall 00000000 DOOOOD DOOOOO

11/10/2020 04:17 PM - Ig Du

Status: Resolved
Priority: Normal
Assignee: Ig Du
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/10/2020

0%
0.00 hour
0.00 hour

Description
(0000_20201110160521.jpg

000 pallll .jpg

Related issues:
Related to ISCS#FEP - Feature #984: NC3 PA 1000000000
Related to ISCS#FEP - Feature #987: NC3 PANNOOD

Resolved 11/16/2020
Resolved 11/16/2020

11/20/2020
11/27/2020

History

#1 - 11/10/2020 04:17 PM - Iq Du

- Assignee set to Iq Du

#2 - 11/16/2020 12:00 PM - xiangyang li
- Related to Feature #984: NC3 PALDDD000000 added

#3 - 11/16/2020 12:00 PM - xiangyang li

- Status changed from New to In Progress

#4 - 11/16/2020 02:33 PM - xiangyang li
- Related to Feature #987: NC3 PAI10100 added

#5 - 12/07/2020 09:34 AM - Iq Du
- File0D 300000000000 .docx added
- File Snipaste_2020-12-07_09-34-09.png added

04/08/2025

1/2
[15]em_dsv.exe
[8Elem_dsyn.exe
[mElem_eds.exe
[15]em_hdp.exe

(5 em_hwt.exe
[5Eem_mcs.exe

15 em_nsv.exe
[8Elem_pat.exe
E]emjcl.exe
[1Eem_pdr.exe
[EElem _ttr.exe

[0 etdac.exe
in_cctvCa.dll
in_cetvL15CZ.dll
in_cctvL15Train.dll
in_cctvStation.dll
in faultRecord.dll
in_jdhis.dll
in_jdReal.dll
in_palL15.dll
in_pisL15.dll
in_pisL15CZ.dll
in_revt.dll

in_sequenceCtrl.dll

] InPaTimeScheme.dll

#6 - 12/07/2020 09:34 AM - Iq Du

- Status changed from In Progress to Resolved
